﻿@model RegisterModel

@{
    Layout = null;
}


@using (Html.BeginForm(actionName: "Register", controllerName: "Account", method: FormMethod.Post, htmlAttributes: new { id = "submitJoin" }, routeValues: new { returnUrl = ViewBag.ReturnUrl }))
{



    <div class="form-group error">
        <span class="input-icon jbi-email"></span>
        @*<input type="email" class="form-control jb-icon-input" id="exampleInputEmail1" data-placeholder="Email" placeholder="Email">*@

        @Html.TextBoxFor(m => m.UserName, new { @class = "form-control jb-icon-input", @placeholder = "Email", data_placeholder = "Email", type = "email", @id = "SignupUserName" })
        @Html.ValidationMessageFor(model => model.UserName, null, new { @class = "help-inline" })

    </div>
    <div class="form-group error">
        <span class="input-icon jbi-email"></span>

        @Html.TextBoxFor(m => m.ConfirmUserName, new { @class = "form-control jb-icon-input", @placeholder = "Confirm email", data_placeholder = "Confirm email", type = "email", @id = "SignupUserName2" })
        @Html.ValidationMessageFor(model => model.ConfirmUserName, null, new { @class = "help-inline" })

    </div>
    <div class="form-group error">
        <span class="input-icon jbi-lock"></span>
        @*<input type="password" class="form-control jb-icon-input" id="exampleInputPassword1" data-placeholder="Password" placeholder="Password">*@
        @Html.TextBoxFor(m => m.Password, new { @class = "form-control jb-icon-input", @placeholder = "Password", data_placeholder = "Password", type = "password", @id = "SignupPassword" })
        @Html.ValidationMessageFor(m => m.Password)
    </div>
    <button id="signup" class="btn btn-jb jb-lg-btn" type="submit">Sign up</button>


}

@if (Model.NewFamilyNotification != null)
{
    <div class="clearfix"></div>
    <div class="fix-tooltip fix-tooltip_top fix-tooltip_color-light-green">
        @Model.NewFamilyNotification
    </div>
}



